Subject: Re: [PATCH v3 2/3] sparse-checkout: custom tab completion

From: SZEDER Gábor <[email-masked]>
Date: Tue, 18 Jan 2022 22:02:05 +0100

On Mon, Jan 17, 2022 at 10:14:58AM -0800, Elijah Newren wrote:
> the
> documentation never explicitly states files are acceptable to
> sparse-checkout {set,add}.  It always mentions "directories" and
> "patterns".

The "Full Pattern Set" section of the manpage does in fact explicitly
states that files are supported.